#{extends 'border.html'/}
<div class="container">
    <!-- Toolbar -->
    <div class="row">
        <div class="col-md-12">
            <div class="toolbar">

            </div>
        </div>
    </div>
    <!-- End Toolbar -->

    <div class="row">
        <div class="col-md-12">
            <label class="control-label">${kldi?.nama}</label>
            <br>
            #{alert /}
            <div class="panel panel-default">
                <div class="panel-body">
                    <!-- Data Table -->
                    <table class="table table-striped" id="tblKomoditasKldi">
                        <thead>
                        <tr>
                            <th class="header-center header-no-padding">&{'nomor.label'}</th>
                            <th class="header-center header-no-padding">&{'nama_komoditas.label'}</th>
                        </tr>
                        </thead>
                    </table>
                    <!-- End Data Table -->
                </div>
            </div>
        </div>
    </div>
</div>

#{set 'moreScripts'}
    <script type="text/javascript">
        jQuery(document).ready(function(){
            $("#tblKomoditasKldi").dataTable({
                ajax : {
                    url : "@{DataTableCtr.cariKomoditasKldiPenyedia()}",
                    data: function (d) {
                        d["kldi_id"] = "${kldi?.id}";
                    },
                    cache : true
                },
                order : [ [ 1, "asc" ], [ 1, "asc" ] ],
                columns : [ {
                    "searchable" : false,"className": "header-center",
                    render: function(data, type, row, meta) {
                        return meta.row + meta.settings._iDisplayStart + 1 + ".";
                    }
                }, {
                    "searchable" : true
                }]
            });
        });
    </script>
#{/set}
